defaultPlacement: end
enableVersioning: true
handle: jobVacanciesEntries
name: 'Job Vacancies Entries'
previewTargets:
  -
    label: 'Primary entry page'
    refresh: '1'
    urlFormat: '{url}'
propagationMethod: all
siteSettings:
  5a45810e-fac0-4aa0-96fc-b0bb12d3b380: # Moulton College
    enabledByDefault: true
    hasUrls: true
    template: vacancies/_entry
    uriFormat: 'work-for-us/{slug}'
type: channel
